Flask==3.1.0
Flask-Bcrypt==1.0.1
Flask-Cors==5.0.0
Flask-JWT-Extended==4.7.1
Flask-Limiter==3.10.1
Flask-Migrate==4.0.7
Flask-SQLAlchemy==3.1.1
Werkzeug==3.1.3
bcrypt==4.2.1
hmac==2023.0.0
mysql-connector-python==9.2.0
python-dotenv==1.0.1
PyJWT==2.10.1
gunicorn==21.2.0
